Web2date4

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Hallo,
    vielleicht kann mir jemand aus dem Forum helfen.

    Ich hatte bisher Web2date V. 2 im Einsatz und damit auch vor einiger Zeit eine Website erstellt und ins Web gestellt.

    Irgentwann hatte ich einen Plattencrash und musste meinen Rechner neu aufbauen sowie meine Datein wieder aufspielen.
    Damit nicht genug, ich installierte Web2date Vers. 4, welches die Vers. 2.0 überklatschte. Beim starten von der Vers. 4 stellte ich fest, das aus irgentwelchen Gründen eine veraltete Version meiner erstellte Website vorhanden war.
    Also holte ich mir per FTP meine aktuellen Dateien vom Server meines Providers wieder auf meinen Rechner.
    Doch beim Aufruf dieser Site meinte Web2date er könne nur Seiten die mit der Version 4 erstellt wurden öffnen.
    Ich war davon ausgegangen, das diese Version abwärtskompatibel ist.
    Ich habe zwar die Datein, kann sie aber nicht mit web2date Vers. 4 öffnen.
    Hat da jemand einen Tip. :confused:
    Gruß